package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 * 游戏代充--平台
 * Created by ljy on 2018/7/10.
 */

public class GameAgencyRechargePlatformEntity implements Serializable {
    private int icon;
    private String name;
    private String desc;
    private int task_type;

    public GameAgencyRechargePlatformEntity(int icon, String name, String desc, int task_type) {
        this.icon = icon;
        this.name = name;
        this.desc = desc;
        this.task_type = task_type;
    }

    public int getTask_type() {
        return task_type;
    }

    public void setTask_type(int task_type) {
        this.task_type = task_type;
    }

    public int getIcon() {
        return icon;
    }

    public void setIcon(int icon) {
        this.icon = icon;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
